.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.403774,0.000000,0.000000,0.425025,0,0);-ms-transform:matrix(0.403774,0.000000,0.000000,0.425025,0,0);-webkit-transform:matrix(0.403774,0.000000,0.000000,0.425025,0,0);}
.m1{transform:matrix(0.425025,0.000000,0.000000,0.425025,0,0);-ms-transform:matrix(0.425025,0.000000,0.000000,0.425025,0,0);-webkit-transform:matrix(0.425025,0.000000,0.000000,0.425025,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.207340px;}
.ls4{letter-spacing:-1.050600px;}
.ls3{letter-spacing:-0.676600px;}
.ls1{letter-spacing:-0.547400px;}
.ls5{letter-spacing:-0.489600px;}
.ls0{letter-spacing:-0.442000px;}
.ls6{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.761600px;}
.ws4{word-spacing:-0.605540px;}
.ws3{word-spacing:-0.231540px;}
.ws1{word-spacing:-0.105400px;}
.ws5{word-spacing:-0.047600px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.258000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:34.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:767.500595px;}
.y8{bottom:785.915308px;}
.y7{bottom:804.330021px;}
.y6{bottom:822.744735px;}
.y5{bottom:841.159448px;}
.y4{bottom:859.574161px;}
.y3{bottom:877.988875px;}
.y2{bottom:896.403588px;}
.y1{bottom:914.818301px;}
.ya{bottom:939.267773px;}
.h2{height:25.058000px;}
.h3{height:41.272000px;}
.h1{height:1309.926709px;}
.h0{height:1310.164723px;}
.h4{height:1310.368718px;}
.h5{height:1310.776759px;}
.w1{width:955.455951px;}
.w0{width:955.591959px;}
.w2{width:956.000000px;}
.w3{width:956.306001px;}
.x0{left:0.000000px;}
.x1{left:207.230235px;}
.x2{left:253.398479px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.946878pt;}
.ls4{letter-spacing:-0.823952pt;}
.ls3{letter-spacing:-0.530636pt;}
.ls1{letter-spacing:-0.429308pt;}
.ls5{letter-spacing:-0.383978pt;}
.ls0{letter-spacing:-0.346646pt;}
.ls6{letter-spacing:0.000000pt;}
.ws2{word-spacing:-0.597298pt;}
.ws4{word-spacing:-0.474906pt;}
.ws3{word-spacing:-0.181589pt;}
.ws1{word-spacing:-0.082662pt;}
.ws5{word-spacing:-0.037331pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.986609pt;}
.fs0{font-size:26.665105pt;}
.fs1{font-size:43.918997pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:601.926000pt;}
.y8{bottom:616.368067pt;}
.y7{bottom:630.810133pt;}
.y6{bottom:645.252200pt;}
.y5{bottom:659.694267pt;}
.y4{bottom:674.136333pt;}
.y3{bottom:688.578400pt;}
.y2{bottom:703.020467pt;}
.y1{bottom:717.462533pt;}
.ya{bottom:736.637467pt;}
.h2{height:19.652182pt;}
.h3{height:32.368300pt;}
.h1{height:1027.333333pt;}
.h0{height:1027.520000pt;}
.h4{height:1027.679987pt;}
.h5{height:1028.000000pt;}
.w1{width:749.333333pt;}
.w0{width:749.440000pt;}
.w2{width:749.760013pt;}
.w3{width:750.000000pt;}
.x0{left:0.000000pt;}
.x1{left:162.524000pt;}
.x2{left:198.732267pt;}
}
